From ce82c99f951607fc5ec5f22a841be6b14690fac8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 01:02:15 +0000
Subject: [PATCH 428/2232] Remove redundant semicolons from vector ops in cxx.cc


---

diff --git a/src/cxx.cc b/src/cxx.cc
index aacea9c..4351eda 100644
--- a/src/cxx.cc
+++ b/src/cxx.cc
@@ -237,16 +237,16 @@ void cxxbridge02$unique_ptr$std$string$drop(
   }
 
 extern "C" {
-STD_VECTOR_OPS(u8, uint8_t);
-STD_VECTOR_OPS(u16, uint16_t);
-STD_VECTOR_OPS(u32, uint32_t);
-STD_VECTOR_OPS(u64, uint64_t);
-STD_VECTOR_OPS(usize, size_t);
-STD_VECTOR_OPS(i8, int8_t);
-STD_VECTOR_OPS(i16, int16_t);
-STD_VECTOR_OPS(i32, int32_t);
-STD_VECTOR_OPS(i64, int64_t);
-STD_VECTOR_OPS(isize, rust::isize);
-STD_VECTOR_OPS(f32, float);
-STD_VECTOR_OPS(f64, double);
+STD_VECTOR_OPS(u8, uint8_t)
+STD_VECTOR_OPS(u16, uint16_t)
+STD_VECTOR_OPS(u32, uint32_t)
+STD_VECTOR_OPS(u64, uint64_t)
+STD_VECTOR_OPS(usize, size_t)
+STD_VECTOR_OPS(i8, int8_t)
+STD_VECTOR_OPS(i16, int16_t)
+STD_VECTOR_OPS(i32, int32_t)
+STD_VECTOR_OPS(i64, int64_t)
+STD_VECTOR_OPS(isize, rust::isize)
+STD_VECTOR_OPS(f32, float)
+STD_VECTOR_OPS(f64, double)
 } // extern "C"

